.item--with-image .image-link {
    display: block;
    border-radius: 4px;
}

.item--with-image .title {
    color: var(--header--dropdown-color);
    margin-top: .75rem;
    line-height: 1.5rem;
    text-align: center;
}

@media(max-width: 989px) {
    .item--with-image {
        width: 100%;
        padding: .75rem;
    }    
}